Loading...
 
Architecture / Installation

Architecture / Installation


Re: upgrade from 1.8 to 1.9 killed wiki

posts: 2199

> I upgraded from 1.8 to 1.9, following all instructions and now when I browse the tiki, all I get is a blank page?cry

ok, i'll copy and paste from IRC (just in case you miss my replies) here:

20:27 < n6pfk> I emptied my database and installed the basic,easy and get errors pasted to http://sh.nu/p /9099
20:39 < n6pfk> Will log this session, going to work now,  Mike
...
22:09 < luci> n6pfk: please read 
              http://tikiwiki.org/InstallTikiTroubleShootingDoc#FTP_Only_Install_on_shared_hosting_creates_Smarty_error
22:11 < luci> n6pfk: and this one carefully: http://tikiwiki.org/tiki-index.php?page=UpgradeTo19
22:11 < luci> n6pfk: anyway i recommend downloading Tikiwiki 1.9.7 which has most recent security fixes
22:12 < luci> 1.9.2 is more than one year old
22:13 < luci> if you'd use 1.9.7 you shouldn't have the Smarty error problem since it doesn't write templates in 
              subdirs by lang iirc

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.